Subject: Re: [lojban] Request for grammar clarifications

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 28 May 2001 23:55:43

la lojbab cusku di'e

>The written numbers, even if incorrect, are still a date related to the 
>letter.

The date is the name of a time period. If you write a letter to
John but by mistake you address it to Paul, is it a
{xatra be la pol}? I would say it is not. Similarly, if you write
the wrong date on it, it is not a {xatra be de'i li <wrong date>}.
If you don't write any date on it, it still can have a de'i place.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.